/*
	информация о таблице стилей для сайта croinform.ru
	Файл создан:06.02.2014
	Последнее обновление:18.12.2013 - Платонов Александр
	Автор:[Платонов Александр]
*/



@font-face {
	font-family:'Gothic';
	src:url('/public/fonts/century_gothic.eot');
	src:url('/public/fonts/century_gothic.eot') format('embedded-opentype'), url('/public/fonts/century_gothic.woff') format('woff'), url('/public/fonts/century_gothic.ttf') format('truetype'), url('/public/fonts/century_gothic.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}

/* RESET */
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, awbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset{
	margin:0;
	padding:0;
}
img, fieldset{
	border:0;
}
img{
	height:auto;
	max-width:100%;
	width:auto;/* ie8 */
}
/* Цвет иконос лайта в этом сезоне =) */
.lite-r{
	color:#d9534f; /* красный */
}
.lite-b{
	color:#964b00; /* коричневый */
}
.lite-p{
	color:#a91d8a; /* фиолетовый */
}
.lite-g{
	color:#519c0a; /* зелёный */
}


/* Основные стили */
html{	min-width:290px;
}
body{
	cursor:default;
	font:.81em/150% "Segoe UI","Segoe WP","Segoe UI Regular","Segoe UI Cyrillic Regular","Helvetica Neue", Helvetica, Tahoma, Arial Unicode MS, sans-serif;
	overflow-y:scroll;
	*overflow-y:none;
}
a{
	color:#008DC9;
	text-decoration:none;
}
a:hover,
a:focus{
	text-decoration:underline;
}
a i{ /* тегов микроразметки вссылках */
	font-style:normal;
}

a[target="_blank"] .icon-external-link{
	color:#bbb;
}
p{
	margin:0 0 1.2em;
	padding:0;
}
big{
	font-size:130%;
}
ul, ol{
	line-height:140%;
	margin:1em 0 1.4em 24px;
	padding:0;
}
li{
	padding:0;
}

ul.unstyled,ol.unstyled{margin-left:0;list-style:none;}


/* Заголовки */
h1, h2, h3, h4, h5, h6{
	font-weight:200;
	line-height:1.5em;
	padding:0.3em 0 .6em 0;
}
h1{
	font-size:2.1em;
}
h2{
	font-size:1.7em;
}
h3{
	font-size:1.5em;
}
h4{
	font-size:1.4em;
}
h5{
	font-size:1.2em;
}
h6{
	font-size:1em;
}
/* Заголовки c подчёркиванием */
.h-line{
	border-bottom:1px solid #f90;
	margin-bottom:15px;
}
.h-line img.pull-right{
	width:35px;
	margin-top:0;
}

hr {
	margin:20px 0;
	border:0;
	border-top:1px solid #eee;
	border-bottom:1px solid #fff;
}
.rb hr{
	border-top:1px solid #f0c36d;
	border-bottom:1px solid #eee;
}

input[type=password],
input[type=email],
input[type=text],
textarea,
select{
	border:1px solid #ddd;
	margin-bottom:5px;
	width:100%;
	padding:10px 7px;
	
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-family:inherit;
	font-size:110%;
	
	*width:95.5%;
	*padding:7px 2%;
	-webkit-appearance:none;
}

select{
	background:#fff url(/public/img/backgrounds/arrow_down.png) no-repeat 100% 50%;
	padding-bottom:8px;
}
input[type=radio],
label{
	cursor:pointer;
}
select:focus,
select:active,
email:focus,
email:active,
textarea:focus,
textarea:active,
input:focus,
input:active{
	border-color:#7dc9e2;
	outline-color:#dceefc;
	outline-offset:0;
}

label +label{
	margin-left:10px;
}

/* Элементы формы с ошибками */
.js_empty input,
.js_empty email,
.js_empty select,
.js_empty textarea{
	/*background:#FAF7EB;*/
	border-color:#dd4b39!important;
}
span.err_text{ /* текст ошибки */
	display:none;
	color:#dd4b39;
}
.js_err span.err_text{
	display:inline;
}

textarea[disabled],
select[disabled],
input[disabled],
input[disabled]:hover{
	background-color:#eee!important;
	border-color:#ddd;
	cursor:default;
	color:#999;
}

/*** КНОПКИ ***/
.btn{
	display:inline-block;
	*display:inline;
	*zoom:1;
	margin-top:0;
	padding:4px 12px;
	*padding:6px 12px;
	margin-bottom:0;
	line-height:20px;
	text-align:center;
	cursor:pointer;
	color:#333;
	background:#f5f5f5;
	border:1px solid #ccc;
	*margin-left:.3em;
	border-radius:3px;
}
.btn:hover,.btn:focus,.btn:active,.btn.active,.btn.disabled,.btn[disabled]{background:#e6e6e6; color:#000}
.btn:active,.btn.active{background:#ccc \9;}
.btn:first-child{*margin-left:0;}
.btn:hover,.btn:focus{text-decoration:none;}
.btn.active,.btn:active{outline:0;box-shadow:inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);}
.btn.disabled,.btn.disabled:hover,.btn[disabled]:hover{cursor:default;opacity:0.65;filter:alpha(opacity=65);box-shadow:none;}
.btn-large{padding:9px 25px;font-size:15px;}
.btn-large [class^="icon-"],.btn-large [class*=" icon-"]{margin-top:4px;}
.btn-small{padding:2px 10px;}
.btn-small [class^="icon-"],.btn-small [class*=" icon-"]{margin-top:0;}
.btn-mini [class^="icon-"],.btn-mini [class*=" icon-"]{margin-top:-1px; display:inline;}
.btn-mini{padding:0 6px;}
.btn-block{
	display:block;
	width:100%;
	padding-left:0;
	padding-right:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	clear:both;
}
.btn-block+.btn-block{margin-top:10px;}
input[type="submit"].btn-block,input[type="reset"].btn-block,input[type="button"].btn-block{width:100%;}
.btn-primary.active,.btn-warning.active,.btn-danger.active,.btn-success.active,.btn-info.active{color:#fff;}
.btn-primary{
	color:#fff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	background:#0576A6;
	border-color:#0576A6;
}
.btn a{
	color:#fff!important;
}
.btn-primary:hover,.btn-primary:focus,.btn-primary:active,.btn-primary.active,.btn-primary.disabled,.btn-primary[disabled]{
	color:#fff;
	background:#0787bd;
	outline:none;
}
.btn-primary .text-muted{color:#d9d9d9;}
.btn-warning{
	color:#fff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	background:#e58103;
	/*border-color:#f89406 #f29406 #ad6704;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);*/
}
.btn-warning:hover,.btn-warning:focus,.btn-warning:active,.btn-warning.active,.btn-warning.disabled,.btn-warning[disabled]{
	color:#fff;
	background:#F90;
}
.btn-danger{color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background:#da4f49; border-color:#bd362f #bd362f #802420;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
.btn-danger:hover,.btn-danger:focus,.btn-danger:active,.btn-danger.active,.btn-danger.disabled,.btn-danger[disabled]{color:#fff;background:#ff5f58;}
.btn-success{color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background:#51a351;border-color:#51a351 #51a351 #387038;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
.btn-success:hover,.btn-success:focus,.btn-success:active,.btn-success.active,.btn-success.disabled,.btn-success[disabled]{color:#fff;background:#5bb75b;}
.btn-info{color:#fff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background:#49afcd;border-color:#2f96b4 #2f96b4 #1f6377;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);}
.btn-info:hover,.btn-info:focus,.btn-info:active,.btn-info.active,.btn-info.disabled,.btn-info[disabled]{color:#fff;background:#2f96b4;}

button.btn,input[type="submit"].btn{*padding-top:3px;*padding-bottom:3px;}button.btn::-moz-focus-inner,input[type="submit"].btn::-moz-focus-inner{padding:0;border:0;}
button.btn.btn-large,input[type="submit"].btn.btn-large{*padding-top:7px;*padding-bottom:7px;}
button.btn.btn-small,input[type="submit"].btn.btn-small{*padding-top:3px;*padding-bottom:3px;}
button.btn.btn-mini,input[type="submit"].btn.btn-mini{*padding-top:1px;*padding-bottom:1px;}
.btn-link,.btn-link:active,.btn-link[disabled]{background:none;}
.btn-link{border:0;cursor:pointer;color:#0088cc;}
.btn-link:hover,.btn-link:focus{color:#005580;background:none;}
.btn-link[disabled]:hover,.btn-link[disabled]:focus{color:#333;}

 /* шрифт символа рубля */
/*
@font-face {
	font-family:"Rubl Sign";
	src:url('/fonts/rouble.eot');
	src:url('/fonts/rouble.eot') format('embedded-opentype'), url('/fonts/rouble.ttf') format('truetype');
}
.rub {
	font-family:"Rubl Sign";
}
*/
/* Основной класс для центровки содержимого страниц */
.mid{
	clear:both;
}
#noscript > *,
#js_alertmessage > *,
.mid > *{
	margin:0 auto;
	/*max-width:1100px;*/
	max-width:1300px;
	padding-left:10px;
	padding-right:10px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.animated {
	-webkit-animation-duration:.5s;
	animation-duration:.5s;
	-webkit-animation-fill-mode:both;
	animation-fill-mode:both;
}
@-webkit-keyframes fadeIn {
	from {
		opacity:0;
	}

	to {
		opacity:1;
	}
}
@keyframes fadeIn {
	from {
		opacity:0;
	}

	to {
		opacity:1;
	}
}
.fadeIn {
	-webkit-animation-name:fadeIn;
	animation-name:fadeIn;
}

/* цветовые маркеры для блоков */
.dark{ /* Страница контактов */
	box-shadow:inset 0 -50px 70px rgba(0,0,0,.1), inset 0 2px 4px rgba(0,0,0,.1);
 	-webkit-box-shadow:inset 0 -50px 70px rgba(0,0,0,.1), inset 0 2px 4px rgba(0,0,0,.1);
	background:#676767;
	color:#fff;
}
.group{ /* серый блок для описания каких-либо фишек (обычно используется под банером) */
	background:#f9f9f9;
	/*background-image:url(/public/img/backgrounds/group_bg.png);*/
	border-bottom:1px solid #ebebeb\9;
	padding:20px 0;
	border-top:1px solid #ebebeb\9;
	box-shadow:inset 0 -2px 4px rgba(0,0,0,.1), inset 0 2px 4px rgba(0,0,0,.1);
}
.group > h2,
.group > h1{
	padding-top:10px;
	text-align:center;
}
.bb{ /* Синий блок используется в форме логина и в примечаниях */
	background:#f6f9ff;
	border:1px solid #ddd;
	border-radius:4px;
	margin-bottom:1em;
	padding:1.5em;
}
.rb{ /* красный блок, используется в ошибках и в блоках для обращения внимания пользователя */
	background:#f9edbe;
	border:1px solid #f0c36d;
	border-radius:4px;
	padding:1.5em;
}
div.rb{
	margin-bottom:15px;
}

/* Основные класы для горизонтальной разметки */
[class*="span"]{min-height:1px;}
.row-fluid{
	overflow: auto;
}
.row-fluid:after{clear:both;}
.row-fluid{width:100%;*zoom:1;}
.l-imgOffset .row-fluid{
	min-height:120px;
}
.l-imgOffset .row-fluid h3,
.l-imgOffset .row-fluid li{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}

.row-fluid:before,
.row-fluid:after{display:table;content:"";line-height:0;}
.row-fluid [class*="span"]{float:left;margin-left:20px;display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574468085%;*margin-left:2.074468085106383%;}
.row-fluid [class*="span"]:first-child{margin-left:0;}
.row-fluid .span12{width:100%;*width:99.94680851063829%;}
.row-fluid .span11{width:91.48936170212765%;*width:91.43617021276594%;}
.row-fluid .span10{width:82.97872340425532%;*width:82.92553191489361%;}
.row-fluid .span9{width:74.46808510638297%;*width:74.41489361702126%;}
.row-fluid .span8{width:65.95744680851064%;*width:65.90425531914893%;}
.row-fluid .span7{width:57.44680851063829%;*width:57.39361702127659%;}
.row-fluid .span6{width:48.93617021276595%;*width:48.88297872340425%;}
.row-fluid .span5{width:40.42553191489362%;*width:40.37234042553192%;}
.row-fluid .span4{width:31.914893617021278%;*width:31.861702127659576%;}
.row-fluid .span3{width:23.404255319148934%;*width:23.351063829787233%;}
.row-fluid .span2{width:14.893617021276595%;*width:14.840425531914894%;}
.row-fluid .span1{width:6.382978723404255%;*width:6.329787234042553%;}

/* блоки фиксированной ширины, прижатые к правой границе (можно использовать два блока в одном классе .row-fixed-right) */
.row-fixed-right > .span11{margin-right:80px;}
.row-fixed-right > .span10{margin-right:160px;}
.row-fixed-right > .span9{margin-right:240px;}
.row-fixed-right > .span8{margin-right:320px;}
.row-fixed-right > .span7{margin-right:400px;}
.row-fixed-right > .span6{margin-right:480px;}
.row-fixed-right > .span5{margin-right:560px;}
.row-fixed-right > .span4{margin-right:640px;}
.row-fixed-right > .span3{margin-right:720px;}
.row-fixed-right > .span2{margin-right:800px;}
.row-fixed-right > .span1{margin-right:880px;}

.row-fixed-right > [class*="span"]:first-child{
	float:right;
	margin-right:0;
}

.row-fixed-right > .span11:first-child{width:860px;}
.row-fixed-right > .span10:first-child{width:780px;}
.row-fixed-right > .span9:first-child{width:700px;}
.row-fixed-right > .span8:first-child{width:620px;}
.row-fixed-right > .span7:first-child{width:540px;}
.row-fixed-right > .span6:first-child{width:460px;}
.row-fixed-right > .span5:first-child{width:380px;}
.row-fixed-right > .span4:first-child{width:300px;}
.row-fixed-right > .span3:first-child{width:220px;}
.row-fixed-right > .span2:first-child{width:140px;}
.row-fixed-right > .span1:first-child{width:60px;}

.row-fixed-right .row-fluid:after{display:none;}

/* Основные класы для вертикальной разметки */
.ind0,
.ind0 > div{
	padding-top:0;
	padding-bottom:0;
}
.ind1 > div{
	padding-top:1.5em;
	padding-bottom:1.5em;
} /* Используется для отступов от шапки страниц */
.ind2 > div{
	padding-top:2.5em;
	padding-bottom:2.5em;
} /* Используется для верхних банеров на страницах */
.ind3 > div{
	padding-top:3.5em;
	padding-bottom:3.5em;
} /* Очень широкий шаг, используется на странице контактов */
.ind4 > div{
	padding-top:5.5em;
	padding-bottom:5.5em;
} /* Мега широкий шаг */

.ind0 > h2{margin-top:0.5em;}
.ind1 > h2{margin-top:1em;}
.ind2 > h2{ margin-top:2em;}
.ind3 > h2{ margin-top:3em;}

/* стилизованные списки */
.img-list, /* список с картинками вместо точек или цифр */
.no-list{ /* отмена оформления списков (используется на странице возможности)*/
	margin:0;
}
.img-list li,
.no-list li{
	list-style:none;
	margin:.6em 0;
}
.img-list li{
	background-size:20px auto;
	-moz-background-size:20px auto;
	-webkit-background-size:20px auto;
	display:block;
	margin:.4em 0;
	padding:0 0 .3em 30px;
}
.ok li{ /* список с голубой галочкой в оранжевом круге */
	background-image:url(/public/img/icons/li-ok.png);
	background-image:url(/public/img/icons/li-ok-ie.png)\9;
	background-repeat:no-repeat;
}
.arrow li{ /* список с голубой галочкой в оранжевом круге */
	background-image:url(/public/img/icons/li-arrow.png);
	background-image:url(/public/img/icons/li-arrow-ie.png)\9;
	background-repeat:no-repeat;
}

/* классы для работы с картинками (выравнивание в тексте) */
.c-img img{ /* Кдасс для центровки картинок без оптекания текстом */
	display:block;
	margin:1em auto;
}
.l-img > img{ /* картинка обтекается текстом справа */
	margin-top:5px;
	width:60px;
	float:left;
}

/* классы для работы с font awesome */
.l-img > i{
	float:left;
	color:#ccc;
	font-size:470%;
	margin-left:12px;
	margin-top:10px;
}
.ind3 .l-img > i,
.ind2 .l-img > i{
	margin-top:20px;
}
.ind0 .l-img > i{
	margin-top:0;
}

.l-imgOffset{
	margin-left:90px;
}


/* Блок с закладками */
.section ul.tabs{
	cursor:pointer;
	list-style:none;
	margin:0;
	vertical-align:top;
}
.section .tabs li{
	width:100%;
}
.section .tabs div{
	text-align:center;
	padding:7px 15% 7px 0;
}
.section .tabs li.cur div{
	background:#fd5 url(/public/img/backgrounds/bg_section_tab.png) no-repeat center right;
	border-radius:4px;
}
.section .tabs h6{
	color:#000;
	font-size:380%;
	font-weight:bold;
	padding:0;
}

.visible-tablet,
.visible-phone,
.hide		{display:none;}
.fade		{opacity:0;-webkit-transition:opacity 0.15s linear;-moz-transition:opacity 0.15s linear;-o-transition:opacity 0.15s linear;transition:opacity 0.15s linear;}.fade.in{opacity:1;}

.owl-theme .owl-controls .owl-page span {
	margin:0 4px;
	box-shadow:rgba(0,0,0,.1) 1px 1px 2px;
	width:20px;
	height:7px;
}


/* шапка сайта */
#header{
	position:fixed;
	top:0;
	background:#fff;
	background:rgba(256, 256, 256, .9);
	width:100%;
	/*border-top:2px solid #008DC9;*/
	border-bottom:1px solid #ebebeb;
	padding:15px 0;
	height:30px;
	z-index:999;
}
#header.hdown{ /* Класс для тени шапки, при скроле страницы вниз */
	box-shadow:rgba(0,0,0,.1) 1px 1px 2px;
}
#header.hdown:hover{ 
	background:rgba(256, 256, 256, 1);
}
#content{
	padding-top:60px;
}
#sidebar-toggle{/* Кнопка открытия меню в мобильной версии */
	float:left;
	border:0;
	margin:4px 15px 0 0;
	line-height:0;
	padding:1px 0 0 0;
	cursor:pointer;
	color:#aaa;
	display:none;
	background: none;
	font-size:20px;
}
#sidebar-toggle:hover{
	color:#777;
}


#logo{/* логотип в шапке справа */
	float:left;
	font:180%/0.95em "Gothic", sans-serif;
	font-weight:400;
	padding-top:3px;
	margin-left:-3px;
}
#header a:focus,
#header a:active,
#header a:hover{
	text-decoration:none;
}

/* основная навигация в шапке */
#qr{/* QR-code на страницу */
	display:none;
}
nav{ /* меню навигации в шапке */
	display:block;
}
nav ul{
	float:right;
	list-style:none;
	margin:0;
}
nav li{
	display:inline-block;
	float:left !!important;
	list-style:none;
	margin-left:.5em;
	text-decoration:none;
}
nav a{
	color:#000;
	display:inline-block;
	font-size:110%;
	line-height:30px;
	margin:1px;
	padding:0 7px;
}
nav sup{
	line-height:5px;
}
/* иконки в основном меню */
nav li a [class^="icon-"],
nav li a img{
	display:none;
}

nav li.now a{
	border-bottom:5px solid #008DC9;
	color:#000;
	margin-left:1px;
	margin-right:1px;
	padding-bottom:9px;
	*padding-bottom:10px;
	margin:0;
}
#loginBtn{
	display: none;
}
/* Экстренное сообщение */
#noscript{
	border-bottom:1px solid #ddd;
}
#noscript,
#js_alertmessage{
	font-size:14px;
	line-height:20px;
	width:100%;
	padding:20px 0;
	margin-top:1px;
}
#js_alertmessage{
	border-bottom:1px solid #f0c36d;
	background:#f9edbe url("/public/img/backgrounds/bg_alertmessage.png");
	border-bottom:1px solid #f0c36d;
	border-top:1px solid #f0c36d;
	box-shadow:inset 0 -2px 3px rgba(0,0,0,.1);
 	-webkit-box-shadow:inset 0 -2px 3px rgba(0,0,0,.1), inset 0 2px 3px rgba(0,0,0,.1);
}
#noscript div,
#js_alertmessage div{
	padding-left:100px;
	padding-right:100px;
	text-align:center;
}
#noscript strong,
#js_alertmessage strong{
	display:block;
	text-align:center;
	font-size:20px;
	margin-bottom:10px;
}
#js_alertmessage{
	display:none;
	font-size:13px
}

/* контакты */
#map_canvas{ /* блок для карт google */
	width:100%;
	min-height:792px;
	border-bottom:1px solid #ddd;
}
#info_block_wrapper {
	background:url("/public/img/backgrounds/bg.png") repeat;
	position:absolute;
	width:100%;
	box-shadow:0 1px 3px rgba(0,0,0,.1);
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,.1);
	z-index:1;
}
#info_block_content .mid{
	padding-top:30px;
	padding-bottom:30px;
}

#js_iContainer {
	display:block;
	margin:-20px;
	position:absolute;
	left:50%;
	width:40px;
	height:40px;
	overflow:hidden;
	background:#fff;
	text-align:center;
	border:1px solid #ccc;
	color:#bbb;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	border-radius:100%;
	z-index:99999;
	cursor:pointer;
}
#js_iContainer.js_iContainer_up{ /* класс для поднятия блока на странице контактов */
	margin-top:10px;
}

#js_iContainer i {
	font-size:20px;
	position:relative;
	top:9px;
}

#js_iContainer:hover,
#js_iContainer:focus{
	border-color:#52c3f3;
	color:#008DC9;
	box-shadow:0 0 20px #008DC9;
	text-decoration:none;
}

#info_block_wrapper .contacts ul{
	line-height:18px;
	margin-top:2px;
}

/* блоки с закладками */
.nav {
	margin-left:0;
	list-style:none;
}
.nav-tabs{*zoom:1;}.nav-tabs:before,.nav-tabs:after{display:table;content:"";line-height:0;}
.nav-tabs:after{clear:both;}
.nav-tabs>li{float:left;}
.nav-tabs>li>a,
.nav-tabs>li>span{
	padding:7px 12px;
	margin-right:2px;
	display:block;
}
.nav-tabs{
	border-bottom:1px solid #ddd;
	margin-top:10px;
}
.nav-tabs>li{margin-bottom:-1px;}
.nav-tabs>li>a{
	padding-top:8px;
	padding-bottom:8px;
	line-height:20px;
	background-color:#f5f5f5;
	border:1px solid #eceff0;
	color:#aaa;
	text-decoration: none!important;
}
.nav-tabs>li img{
	height:50px;
}
.nav-tabs>li small{
	display:block;
	text-align:center;
}
.nav-tabs>li>a i.icon-big{
	color:#ccc;
	font-size:50px;
	display:block;
	height:55px;
	vertical-align:middle;
}
.nav-tabs>li>a:hover,.nav-tabs>li>a:focus{border-color:#eee #eee #ddd;	}
.nav-tabs>li>a:hover i,
.nav-tabs>li>a:focus i{
	text-decoration:none;
}
.nav-tabs>.active>a,.nav-tabs>.active>a:hover,.nav-tabs>.active>a:focus{color:#555;background:#fdfdfd;border-color:#ddd;border-bottom-color:transparent;cursor:default;}

.tabs-stacked .open>a:hover,.tabs-stacked .open>a:focus{border-color:#999;}
.tab-content{height:auto;}
.tabs-below>.nav-tabs,.tabs-right>.nav-tabs,.tabs-left>.nav-tabs{border-bottom:0;}
.tab-content>.tab-pane,.pill-content>.pill-pane{display:none;}
.tab-content>.active,.pill-content>.active{display:block;}


/* правое меню (страница поддержки) */
.rightMenu-wrapper{
	padding-bottom:40px;
}
.rightMenu-wrapper .nav-tabs>li{
	width:33.333333%;
	text-align:center;
}
.rightMenu-wrapper i{
	color:#bbb;
}
.rightMenu{
	margin-left:10px;
	margin-bottom:10px;
}
.rightMenu ul{
	border-bottom:0;
	list-style:none;
	margin:0;
}
.rightMenu ul ul{
	border:0;
}
li.js_unclose > ul,
li.opn > ul{
	display:block;
}
.rightMenu ul a{
	border-bottom:1px solid #f0f0f0;
	display:block;
	padding:5px 15px;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
.rightMenu > ul > li > a{
	color:#333;
	font-size:110%;
	text-decoration:none;
	padding:10px 0;
	text-transform:uppercase;
}
.rightMenu ul a:hover i,
.rightMenu ul a:focus i{
	text-decoration:none;
}

#js_empty{ /* пустой блок над меню, размер которого мы увеличиваем скриптом */
	position:fixed;
	top:0;
	padding-top:68px;
	padding-top:16px !!important;
}
.rightMenu_pointer{ /* стрелка слева от меню */
	display:none;
}
*|html .rightMenu_pointer{ /* CSS Хак Работает в IE>8 и во всех остальных брайзерах */
	background:#f0f0f0;
	/*box-shadow:#eee -1px -1px 2px;*/
	display:block;
	height:21px;
	width:21px;
	margin-left:-11px;
	margin-top:3px;
	position:absolute;
	transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg); 
	-moz-transform:rotate(-45deg); 
	-o-transform:rotate(-45deg); 
	-ms-transform:rotate(-45deg); 
}
#men_active{
	background:#f0f0f0;
}
#men_active a{
	padding-left:25px;
}
/* Всплывающие tytle */
.tooltip{
	border:0;
	display:block;
	font-size:12px;
	font-weight:normal;
	filter:alpha(opacity=0);
	opacity:0;
	position:fixed;
	padding:5px;
	visibility:visible;
	z-index:300;
}
.tooltip.in{
	opacity:0.8;
	filter:alpha(opacity=80);
}
.tooltip.top{
	margin-top:-3px;
}
.tooltip.right{
	margin-left:3px;
}
.tooltip.bottom{
	margin-top:3px;
}
.tooltip.left{
	margin-left:-3px;
}
.tooltip-inner{
	background:#000;
	color:#fff;
	max-width:230px;
	padding:10px 20px;
	text-align:center;
	text-decoration:none;
	white-space: pre-wrap;
	line-height:17px;
}
.tooltip-arrow{
	border-color:transparent;
	border-style:solid;
	height:0;
	position:absolute;
	width:0;
}
.tooltip.top .tooltip-arrow{
	bottom:0;
	border-top-color:#000;
	border-width:5px 5px 0;
	left:50%;
	margin-left:-5px;
}
.tooltip.right .tooltip-arrow{
	border-right-color:#000;
	border-width:5px 5px 5px 0;
	left:0;
	margin-top:-5px;
	top:50%;
}
.tooltip.left .tooltip-arrow{
	border-left-color:#000;
	border-width:5px 0 5px 5px;
	margin-top:-5px;
	top:50%;
	right:0;
}
.tooltip.bottom .tooltip-arrow{
	border-bottom-color:#000;
	border-width:0 5px 5px;
	left:50%;
	margin-left:-5px;
	top:0;
}

/* банер на главную страницу */
#main-baner > div{
	background-size:contain;
	box-shadow:inset 0 -1px 1px rgba(0,0,0,.1), inset 0 1px 1px rgba(0,0,0,.01);
	min-height:490px;
}
#main-baner-wrapper{
	position:absolute;
	margin:35px 51%;
	z-index:100;
}
#main-baner-info{
	background:#222; /* Для IE7*/
	background:rgba(0, 0, 0, 0.7);
	border-radius:5px;
	color:#fff;
	padding:20px 30px;
	width:400px;
	border:1px solid #333;
	margin-left:-650px;
	margin-top:20px;
}
#main-baner-info a{
	color:#fff;
}

.background_img{
	position:absolute;
}
.background_img img{
	height:490px;
	margin-left:4em;
	margin-top:-3em;
}




 /* Отзывы пользователей */
#reviews{
	background:#fafafa url(/public/img/backgrounds/bg_reviews.png) 10px 5px no-repeat;
	border:1px solid #eee;
	border-radius:3px;
	box-shadow:#ccc 0px 0px 2px;
	padding:1.5em 1.5em 3em 1.5em;
	word-wrap:break-word;
}
#reviews span,
.price > span,
#total-count i{
	color:#999;
	font-style:italic;
}
/* Дата новости */
.modal .news div{
	padding-top:10px;
	padding-bottom:10px;
}
.news div > span{
	display:block;
	font-size:40px;
	font-style:normal;
	float:left;
	width:65px;
	color:#aaa;
	margin-top:10px;
	border-right:1px solid #eee;
}
.news div > span small{
	font-size:13px;
	display:block;
	margin-top:10px;
	margin-top:20px!!important;
}
.news h2.text-muted{
	font-size:30px;
}

.news h5,
.news p{
	margin-left:90px;
}
.news ul,
.news ol{
	margin-left:105px;
}


/*** ОТЗЫВЫ ***/
#reviews > a, /* Отзывы на главной станице (класс описан ниже) */
#reviews > span{
	float:right;
	margin-top:.8em;
}
#reviews > a{
	margin-top:17px;
	margin-top:23px !!important;
}
#reviews hr{
	border-color:#fefefe;
}

/* Оценка в отзывах */
.rating {
	margin-bottom:20px;
}
.rating > i{
	font-size:35px;
	color:#ddd;
	margin-right:5px;
	cursor:pointer;
}
.rating > i.icon-star{
	color:#fdc323;
	text-shadow:1px 1px 3px #f90;
}
#reviews .rating{
	margin-bottom:5px;
}
#reviews_all .rating{
	float:left;
}
#reviews .rating > i,
#reviews_all .rating > i{
	font-size:17px;
}
#reviews .rating > i.icon-star,
#reviews_all .rating > i.icon-star{
	text-shadow:1px 1px 2px #f90;
}

/* Страница с отзывами */
#reviews_all{/* корнвой блок для отзывов */
}
#reviews_all > div{/* блок с отзывом */
	margin-bottom:2em;
	background:#fafafa url(/public/img/backgrounds/bg_reviews.png) 10px 5px no-repeat;
	border:1px solid #eee;
	padding:1.5em;
	border-radius:3px;
}
#reviews_all > div h5{
	font-size:170%;
}
#reviews_all > div h5,
#reviews_all > div p{/* содержимое блока */
	margin-left:140px;
}

#reviews_all > div span{
	text-align:right;
	font-style:italic;
	color:#aaa;
	display:block;
	width:60%;
	margin-left:40%;
}




/* Счётчик обработанных запросов */
#total-count p{
	margin:7px 0;
}
#total-count span{
	background:#327fb0 url(/public/img/backgrounds/bg_total-count.png?2) center center no-repeat;
	box-shadow:0 2px 3px #ccc;
	border-radius:6px;
	color:#fff;
	display:inline-block;
	font-size:45px;
	font-family:Arial Unicode MS, sans-serif;
	line-height:70px;
	margin-right:7px;
	text-align:center;
	width:42px;
}

/* стоимость */
.price{
	background:#fff;
	border:9px solid orange;
	border-radius:20px;
	box-shadow:0 2px 3px #ccc;
	padding:.7em 0;
	text-align:center;
}
.price h1{
	color:#555;
	font-size:3.5em;
	font-weight:400;
	padding:0;
}

/* Картинки в задних фонах блоков */
.b-border{
	border-bottom:1px dashed #ccc;
}
.bg_img{
	height:280px !!important;
	min-height:320px;
}
.bg_img > div{
	padding:1em 0 3em;
	margin-top:40px;
}

/* Задние фоны */
#bg_bs{	background:url(/public/img/icons/bg_bs.jpg) 85% 100% no-repeat;}
#bg_ul_bs{ background:url(/public/img/icons/bg_ul_bs.jpg) 92% 100% no-repeat;}
#bg_ip_bs{ background:url(/public/img/icons/bg_ip_bs.jpg) 93.8% 100% no-repeat;}
#bg_demoAccess{ background:url(/public/img/icons/bg_demoaccess.jpg) 93.8% 80% no-repeat;}
#bg_fl{ background:url(/public/img/icons/bg_fl.jpg) 5% 100% no-repeat;}
#bg_ul_monitoring{ background:url(/public/img/icons/bg_ul_monitoring.jpg) 86% 100% no-repeat;}
#bg_fl_affilirovannost{ background:url(/public/img/icons/bg_fl_affilirovannost.jpg) 95% 100% no-repeat;}
#bg_fl_identification{ background:url(/public/img/icons/bg_fl_identification.jpg) 85% 100% no-repeat;}
#bg_ul_affilirovannost{ background:url(/public/img/icons/bg_ul_affilirovannost.jpg) 95% 50% no-repeat;}
#bg_ul_beneficiary{ background:url(/public/img/icons/bg_ul_beneficiary.jpg) 90% 50% no-repeat;}
#bg_ul_rosstat{ background:url(/public/img/icons/bg_ul_rosstat.jpg) 87% 50% no-repeat;}

/* Флаги */
#flags{
	margin:0;
}
#flags li{
	display:inline-block;
	width:32%;
	float:left !!important;
	margin-bottom:1em;
}
#flags img{
	float:left;
	margin-right:5px;
	height:30px;
}
#flags h4{
	font-size:17px;
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
}

/* Таблицы */
.aff{
	border:1px solid #dadada;
	background:#f5f7f8 /*url("/public/img/backgrounds/bg_alertmessage.png")*/;
	border-radius:7px 7px 0 0;
}
.aff table{
	border-collapse:collapse;
	padding:0;
	border-spacing:0;
	text-align:center;
	width:100%;
}
.aff td{
	padding:5px 0 5px 10px;
	border-top:1px solid #dadada;
	background:#fff;
}
.aff td:first-child{
	text-align:left;
}
.aff th{
	color:#555;
	padding:0 10px;
}

table.bordered{
	width:100%;
	margin-bottom:20px;
}
table.bordered th{
	text-align:left;
	padding:5px;
}
table.bordered td{
	padding:2px 5px;
	border-top:1px solid #dadada;
}

/* footer */
html, body, #page{height:99.94%;} /* не 100, т.к. в IE9 появляется скролл в 2-3 пикселя */
body > #page{height:auto;min-height:100%;}
#p-content{
	padding-bottom:251px;
	*padding-bottom:180px;
} /* must be same height as the footer */

#footer {
	margin-top:-251px;
	height:auto;
	*margin-top:-272px;
	position:relative;
	*z-index:10;
}
#footer_content{
	padding:40px 0 10px;
	min-height:252px;
}

#footer_content a {
	color:#52c3f3;
}
#copyright{
	float:none;
	width:100%;
	text-align:center;
	color:#aaa;
	margin-top:20px;
}
/* Ссылка НАВЕРХ в правом нижнем углу страницы */
#linkTop{
	display:none;
	position:fixed;
	right:5px;
	bottom:5px;
	height:35px;
	width:35px;
	font-size:20px;
	text-align:center;
	line-height:30px;
	border:3px solid #008DC9;
	z-index:10;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	-o-border-radius:50%;
	border-radius:50%;
	background:#008DC9;
	color:#FFF;
}
#linkTop:focus,
#linkTop:active,
#linkTop:hover{
	text-decoration:none;
	box-shadow:0 0 7px rgba(0, 0, 0, .4);
}


/* Заставка появляющая при отправке данных с формы */
.send_animation{
	border-radius:4px;
	font-size:120%;
	color:#999;
	margin-left:15px;
	display:none;
}

/* CLEARFIX */
.clearfix:after{
	clear:both;
	content:" ";
	display:block;
	font-size:0;
	height:0;
	visibility:hidden;
}
.clearfix{ display:inline-block;}
.clearfix{ display:block;}

/* bootstrap Labels */
.label{
	display:inline;
	padding:2px 9px;
	font-size:95%;
	font-weight:bold;
	line-height:14px;
	color:#fff;
	vertical-align:baseline;
	white-space:nowrap;
	background:#999;
	border-radius:3px;
}

.label-important{background:#b94a48;}
.label-warning{background:#F90;}
.label-info{background:#327fb0;}
.label-success{background:#468847;}

.label-inverse{background-color:#333;}


/* Цветовые схемы */
.text-muted{color:#aaa!important;}
.text-warning{color:#F90!important;}
.text-error{color:#c70000!important;}
.text-info{color:#0cb3ed!important;}
.text-success{color:#95d900!important;}

/* Цветовые схемы для строк таблицы */
tr.success > td {
  background-color:#dff0d8;
}
tr.error > td {
  background-color:#f2dede;
}
tr.warning > td {
  background-color:#fcf8e3;
}
tr.info > td {
  background-color:#d9edf7;
}

.text-center{
	text-align:center;
}
.text-left{
	text-align:left;
}

/* модальные окна (Bootstrap)*/
.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:999999;background:#000;}.modal-backdrop.fade{opacity:0;}
.modal-backdrop,.modal-backdrop.fade.in{opacity:0.8;filter:alpha(opacity=80);}
.modal{
	position:fixed;
	top:40px;
	left:50%;
	z-index:999999999;
	width:650px;
	margin-left:-325px;
	background:#fff;
	box-shadow:0 4px 23px 5px rgba(0, 0, 0, 0.2), 0 2px 6px rgba(0,0,0,0.15);
	border:1px solid #ddd;
	background-clip:padding-box;
	outline:none;
}
.modal.fade{-webkit-transition:opacity .3s linear, top .3s ease-out;-moz-transition:opacity .3s linear, top .3s ease-out;-o-transition:opacity .3s linear, top .3s ease-out;transition:opacity .3s linear, top .3s ease-out;top:-25%;}
.modal.fade.in{top:5%;}
.modal-header{
	padding:15px 20px 15px 40px;
	border-bottom:1px solid #ddd;
	background:#f5f5f5;
	border-radius:6px 6px 0 0;
}
.modal-header h3{
	margin:0;
	text-overflow:ellipsis;
	text-transform:uppercase;
	white-space:nowrap;
	overflow:hidden;
}
.modal-body{
	position:relative;
	overflow-y:auto;
	*overflow-x:hidden;
	/*max-height:600px; изменение высоты отводится jquery скрипту */
	padding:15px 40px;
}
.modal-footer{padding:14px 15px 15px;margin-bottom:0;text-align:right;background:#f5f5f5;border-top:1px solid #ddd;border-radius:0 0 6px 6px;box-shadow:inset 0 1px 0 #fff;*zoom:1;}.modal-footer:before,.modal-footer:after{display:table;content:"";line-height:0;}
.modal-footer:after{clear:both;}
.modal-footer .btn+.btn{margin-left:5px;margin-bottom:0;}
.modal-footer .btn-block+.btn-block{margin-left:0;}
/*кнопка закрытия модального окна (справа-сверху) */
.close{
	float:right;
	font-size:25px;
	font-weight:bold;
	line-height:40px;
	color:#ccc;
}

.close:hover,
.close:focus{
	color:#aaa;
	text-decoration:none;
	outline:none;
	cursor:pointer;
}
button.close{padding:0;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;}

.js_modal_open {
	overflow:hidden;
}


/* форма заказа услуги on-line */
.order_button{ /* кнопка "Заказать" */
	float:right;
}
.order_wrapper{
	text-align:center;
}
.order_header{
	font-size:25px;
	font-weight:600;
	color:#777;
}
.order_body{
	border-top:1px solid #eee;
	margin:10px 0;
	padding:30px 0;

}
.order_price{
	font-size:30px;
	line-height:35px;
	margin-right:7px;
}
.dashed_right{
	border-left:1px dashed #aaa;
}




#requestInfo{
	padding:40px;
	border-radius:10px;
	background:#fefefe;
	box-shadow:0 2px 14px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
#countdown{
	font-size:60px;
	text-align:center;
	margin:15px 0 30px;
	color:#aaa;
	margin-left:-20px;
}



/* Блоки проксиметрона, скрываем НА ХРЕН */
#pr0xFly-Div,
#pr0xMi-Div,
#pr0xDom-Div{
	display:none!important;
}
/* срочные новости (аналог класса со страницы авторизации) */
.braking_news {
	padding:10px 10px 40px 10px;
	/* border-bottom:1px dashed #ccc; */
	text-align:left;
}

/* Календарь */
.month span{
	display:block;
	background:#fbfbfb;
	text-align:center;
	padding:4px 0;
	margin:2px;
	/*width:11.5%;*/
	width:28px;
	float:left;
	font-size:16px;
	color:#000;
	border-radius:3px;
	box-shadow:0 0 4px rgba(0, 0, 0, .2);
	cursor:pointer;
}
/* текущий день */
.month .calendarCurrentDay{
	padding:3px 0;
	border:2px solid #008DC9;
}
/* выбранный пользователем день */
.month .calendarHoliday{
	background:#f80;
	color:#fff;
}
.month .calendarHolidayExeption{
	background:#aaa;
	color:#fff;
}
.month .calendarWeekEnd{
	font-weight:bold;
	color:#a20;
}

.month span:hover,
.month span:active,
.month span:focus{
	background:#eee;
}
.month span.calendarHoliday:hover,
.month span.calendarHoliday:active,
.month span.calendarHoliday:focus{
	background:#fa0;
}
.month span.calendarHolidayExeption:hover,
.month span.calendarHolidayExeption:active,
.month span.calendarHolidayExeption:focus{
	background:#777;
}
/* /Календарь */

/* анимация пока проверяется доступность защищнённого соединения  */
#js_check_process{
	margin:20px auto 60px;
	width:400px;
	padding: 0 30px;
	text-align: center;
}
#js_check_process .icon-spin{
	font-size: 100px;
	margin: 20px 0;
	color: #ddd;
}
#js_check_process p{
	margin-top:10px;
	color: #777;
}


/* страница авторизации сменяющееся сообщение */
.rotate{
	overflow: hidden;
    height: 60px;
}


@media screen and (max-width:1340px)
{
	/* основная навигация в шапке */
	.mid > * {
		margin:0 25px;
		width:auto;
	}
	#main-baner-wrapper{
		margin-left:20px;
	}
	#main-baner-info{
		margin:0;
	}
	.btn{
		-webkit-appearance:none; /* для отмены стилизации в iOS девайсах */
	}
}


@media screen and (max-width:917px)
{
	.visible-tablet{
		display:inline;
	}
	.hidden-tablet{
		display:none !important;
	}
	/* шапка сайта */
	#header{
		/*
		padding:.67em 0;
		background-image:linear-gradient(to bottom, #ffffff, #f2f2f2) !important;*/
		border-color:#dae3e9;
		background:#fff;
	}
	#sidebar-toggle{/* Кнопка открытия меню в мобильной версии */
		display:block;
		outline:0;
		margin-left:-3px;
	}
	#logo{
		margin-left:0;
	}
	
	/* основное меню */
	nav{
		position:static;
	}
	nav ul {
		outline:0;
		display:none;
		position:absolute;
		left:7px;
		right:0;
		margin-top:45px;
	}
	#page.js_display_sidebar nav ul {
		display:block;
	}
	#page.js_display_sidebar{
 		background:#666;
		z-index: 99999;
		position: relative;
	}
	#page.js_display_sidebar + #footer,
	#page.js_display_sidebar #content > *{
		display:none;
	}
	#content{
		padding-top:61px;
	}
	
	nav li {
		display:block;
		width:25%;
		float: left;
		margin-left:0;
	}
	
	nav li a,
	nav li a:hover{
		display:block;
		border:none;
		padding:7px 7px 0 0!important;
		margin:0;
		color: #555!important;;
	}

	nav li a span{
		border:4px solid #fcfcfc;
		background:#fcfcfc;
		line-height:30px;
		text-align: center;
		display:block;
		padding: 20px;
	}
	nav li a:hover span{
		background:#f3f3f3;
		
	}
	nav li a img{
		display: block;
		height:60px;
		margin:0 auto;
	}
	
	nav li.now a,
	nav li.now a:hover{
		border:none;
	}
	nav li.now a span,
	nav li.now a:hover span{
		border-color:#0895d1;
		font-weight:bold;
	}
	
	#loginBtn{
		display: block;
		float: right;
	}
	
	.mid > * {
		margin:0 20px;
		padding-left:0;
		padding-right:0;
	}
	/* Основные класы для горизонтальной разметки */
	.ipad{
		padding-top:7px !important;
		padding-bottom:7px !important;
	}
	.ipad > [class*="span"]{
		clear:both;
		position:static;
		width:100% !important;
		margin:0 auto;
		padding-top:10px;
		padding-bottom:10px;
	}
	.ipad > div.aff{
		padding-bottom:0;
	}
	.rightMenu_pointer{
		display:none !important;
	}
	.dark .ipad{
		padding-bottom:35px !important;
		padding-top:30px !important;
	}

	/* Счётчик запросов на главной странице */
	#total-count{
		text-align:center;
		margin:25px 0 50px;
	}
	#total-count h2{
		font-size:25px;
	}
	#total-count span {
		font-size:45px;
		line-height:70px;
		padding:0 7px;
	}
	
	
	/* правое меню (страница поддержки) */
	#js_empty{
		width:100%!important;
		position:static;
		display:block;
		padding-top:0;
	}
	.js_scrol_hide{
		display:block!important;
	}
	.rightMenu{
		margin-left:0;
	}
	*|html .rightMenu_pointer{ /* стрелка слева от бокового меню (страница поддержки) CSS Хак Работает в IE>8 и во всех остальных брайзерах */
		display:none;
	}
		
	/* слайдер с отзывами */
	.owl-theme .owl-item > *{
		margin:0 7px;
	}
	
	
	.nav-tabs>li img{
		height:75px;
	}
	
	#flags li{
		width:49%;
	}
	#flags li h4{
		font-size:17px;
	}
	/*Баннер на главной странице */
	#main-baner{
		height:auto;
	}

	.background_img img{
		max-width:none;
		position:absolute;
		margin-left:12em;
		left:-170px;
		z-index:1;
	}

	#reviews_all > div h5,
	#reviews_all > div p{/* содержимое блока */
		margin:0;
	}

	#info_block_wrapper {
		position:relative;
		background:#fff;
	}
	#info_block_wrapper .row-fluid{
		display:block!important;
	}
	#map_canvas{ /* блок для карт google */
		height:300px !important;
		min-height:300px !important;
	}
	/*#info_block_content div{
		display:block!important;
	}*/
	#js_iContainer{
		display:none!important;
	}
	#footer .l-img > i {
		float:none;
	}
	#footer .l-img > *:not( i ){
		margin-left:0;
	}

}


@media screen and (max-width:767px)
{
	/* клаассы для адаптивной верстки */
	.visible-phone,
	.hidden-tablet{
		display:inline !important;
	}
	.visible-tablet,
	.hidden-phone{
		display:none !important;
	}
	
	h1 {
		font-size:2em;
	}
	h2 {
		font-size:1.8em;
	}
	h3 {
		font-size:1.7em;
	}
	h4 {
		font-size:1.6em;
	}
	h5 {
		font-size:1.4em;
	}
	.news h5{
		font-size:1.3em;
		color:#555;
	}
	h6 {
		font-size:1.2em;
	}
	table th h3{
		font-size:15px;
	}
	.tabs h5{
		font-size:13px;
		font-weight:bold;
	}

	/* Основные класы для горизонтальной разметки */
	[class*="span"],
	.row-fluid [class*="span"],
	.row-fixed-right > [class*="span"],
	.row-fixed-right > [class*="span"]:first-child{
		float:none;
		width:100%;
		margin-left:0;
		margin-bottom:0;
		box-sizing:border-box;
	}
	
	.bb{
		padding-top:20px;
		padding-bottom:30px;
	}
	/* Основные класы для вертикальной разметки */
	.ind1 > div, /* Используется для отступов от шапки страниц */
	.ind2 > div, /* Используется для верхних банеров на страницах */
	.ind3 > div,
	.ind4 > div{
		padding:1em 0;
	}

	nav li {
		width:50%;
	}
	/* классы для работы с картинками (выравнивание в тексте) */
	#p-content .l-img{
		margin-top:20px!important;
	}
	#content .btn{
		padding:15px 30px;
		margin-top:15px;
	}
	
	.l-img > i,
	.l-img  > img{
		width:80px;
		font-size:80px;
		float:none !important;
		display:block!important;
		margin:10px auto!important;
		text-align:center;
	}
	
	.l-imgOffset{
		margin-left:0!important;
	}
	
	#content .mid > *,
	#footer_content{
		text-align:center;
	}
	.b-border{
		text-align:left;
	}
	.bg_img h3 span{
		display:none;
	}
	.bg_img a{
		display:block;
	}
	.b-border{
		margin-bottom:30px;
	}
	
	#reviews > h2,
	.news h5,
	.news h2,
	.news p,
	.news ul,
	.news ol,
	.img-list li{
		text-align:left;
	}
	.group{
		padding-top:30px;
		padding-bottom:40px;
	}
	.rating{
		margin:20px 0;
	}
	#reviews_all > div span {
		width:100%;
		margin-left:0;
	}
	#reviews_all .rating{
		float:none;
		margin:20px 0;
	}
	
	/* слайдер сайта */
	.p-info img{
		display:none !important;
	}

	/* контакты */
	.block-toggle{
		display:none;
	}
	

	/* слайдер сайта */
	.p-info #js_sl{
		height:280px;
		padding-bottom:1em;
	}


	/* Блок с закладками */
	.section .tabs li {
		display:inline-block;
		float:none;
		/*width:48%;*/
		width:32%;
	}
	.section .tabs h6{
		font-size:300%;
	}

	/* Счётчик запросов на главной странице */
	#total-count span {
		padding:0;
		font-size:40px;
		line-height:70px;
	}
	
	
	#main-baner-wrapper{
		position:static;
		width:100%;
		margin:0;
		padding:20px 0;
		top:0;
		background:#333;
	}
	#main-baner-info{
		width:auto;
		margin:0 10px;
	}

	/* стоимость */
	.price h1{
		font-size:3em;
	}

	/* Картинки в задних фонах блоков */
	.bg_img{
		margin:0;
		min-height:0;
	}
	.bg_img > div{
		height:auto;
		background:rgba(256, 256, 256, 0.8);
	}

	#bg_bs,
	#bg_ul_bs,
	#bg_ip_bs,
	#bg_demoAccess,
	#bg_ul_monitoring,
	#bg_fl_identification,
	#bg_fl_affilirovannost,
	#bg_ul_affilirovannost,
	#bg_ul_beneficiary,
	#bg_ul_rosstat{
		background-size:250px auto;
		-moz-background-size:250px auto;
		-webkit-background-size:250px auto;
	}

	/* Флаги */
	#flags li{
		width:32%;
	}

	/* Таблицы */
	.aff th{
		padding:3px 5px;
	}

	#js-reviews-img.c-img img{
		width:230px !important;
	}

	#reviews_all > div{/* блок с отзывом */
		margin-bottom:1em;
		padding:1em;
	}
	/* footer */
	html, body, #page{
		height:100%;
	}

	#noscript,
	#js_alertmessage{
		margin:0;
	}
	
	#noscript div,
	#js_alertmessage div{
		padding:0 20px;
	}
	/* модальные окна */
	.modal{
		top:3%;
		left:20px;
		right:20px;
		width:auto;
		margin:0;
	}
	.modal-header{
		padding:10px 15px;
	}
	.modal-body{
		padding:15px 30px;
		text-align:center;
	}
	
	
	.modal-body.news h2{
		text-align:center;
	}
	.modal-body.news h5,
	.modal-body.news ul,
	.modal-body.news ol,
	.modal-body.news p {
		margin-left:0;
	}
	.modal-body.news div > span{
		float:none;
		display:block;
		width:100%;
		border-right:none;
		text-align:left;
		margin:20px 0 10px;
	}
	.modal-body.news div > span small{
		display:inline-block;
		margin-left:5px;
	}
	.modal-body.news div > span,
	.modal-body.news div > span small{
		font-size:25px;
		font-weight:300;
	}
	.modal-body{
		text-align:center!important;
	}
	
	
	
	.order_button{ /* кнопка "Заказать" */
		float:none;
	}
	.order_header{
		font-size:17px;
	}
	.order_body{
		margin:0;
		padding:5px 0 0;

	}
	.county{
		margin:0 auto;
	}
	#js_check_process{
		width:auto;
		margin:0;
	}
	#js_check_process h2{
		font-size: 20px;
		line-height: 22px;
	}
	/*
	#js_check_process p{
		display: none;
	}
	*/
	#js_check_process .icon-spin{
		font-size: 80px;
		margin: 10px 0;
	}
}


@media screen and (max-width:480px)
{

	html {
		-webkit-text-size-adjust:none;
	}
	#flags li{
		width:49%;
	}

	#login-container{ /*форма авторизации на Портале */
		width:100%;
	}
	#total-count span{
		width:37px;
	}
}

@media print
{
	* {
		-webkit-print-color-adjust:exact;
		print-color-adjust:exact;
		box-shadow:none !important;
		-webkit-box-shadow:none !important;
	}
	.yashare-auto-init{
		display:none;
	}
	.mid > * {
		width:950px;
	}
	
	/* правое меню (страница поддержки) */
	#js_empty{
		width:100%!important;
		position:static;
		display:block;
		padding-top:0;
	}
	.js_scrol_hide{
		display:block!important;
	}
	
	/* цветовые маркеры */
	.dark{ /* Страница контактов */
		background:#fff;
		color:#000;
		border-bottom:1px solid #ccc;
	}
	.group{ /* серый блок для описания каких-либо фишек (обычно используется под банером) */
		background:#fff;
		border-bottom:1px solid #ccc;
		border-top:1px solid #ccc;
	}

	/* шапка сайта */
	#header{
		padding:0;
		height:80px;
		position:relative;
	}

	#content{
		padding-top:0;
	}
	#header #logo{
		margin-top:1em;
	}

	/* основная навигация в шапке */
	nav li{
		display:none;
	}
	#qr{/* QR-code на страницу */
		display:block;
		float:right;
	}
	.now{
		display:block;
		margin-top:2em;
	}
	nav li.now a{
		border:0;
		background:none;
	}

	/* правое меню (страница поддержки) */
	*|html .men i{
		display:none;
	}

	/* Экстренное сообщение */
	#footer,
	#js_iContainer,
	#noscript,
	.rh-inner,
	#header .btn,
	#linkTop,
	#js_alertmessage{
		display:none !important;
	}

	/* банер на главную страницу */
	#main-baner{
		padding:1em;
	}
}



/* КАСТОМИЗАЦИЯ ЧЕКБОКСОВ И РАДИО */
input[type="checkbox"],
input[type="radio"] {
	display:none;
}
input[type="checkbox"] + .iCheck, 
input[type="radio"] + .iCheck {
	cursor:pointer;
	position:relative;
	top:7px;
}
.table tbody input[type="checkbox"] + .iCheck, 
.table tbody input[type="radio"] + .iCheck {
	top:0;
}
input[type="checkbox"] + .iCheck:before,
input[type="radio"] + .iCheck:before {
    content:"";
    display:inline-block;
	margin-right:2px;
    width:22px;
    height:22px;
	background-image:url(/public/img/icheck/blue.png);
	-webkit-background-size:240px 24px;
	background-size:240px 24px;
    background-repeat:no-repeat;
}

/* Цветовые схемы */
input[type="checkbox"] + .iCheck.red:before,
input[type="radio"] + .iCheck.red:before {
	background-image:url(/public/img/icheck/red.png);
}
input[type="checkbox"] + .iCheck.grey:before,
input[type="radio"] + .iCheck.grey:before {
	background-image:url(/public/img/icheck/grey.png);
}
input[type="checkbox"] + .iCheck.yellow:before,
input[type="radio"] + .iCheck.yellow:before {
	background-image:url(/public/img/icheck/yellow.png);
}
input[type="checkbox"] + .iCheck.green:before,
input[type="radio"] + .iCheck.green:before {
	background-image:url(/public/img/icheck/green.png);
}


input[type="checkbox"] + .iCheck:before {
    background-position:0 0;    
}
input[type="checkbox"] + .iCheck:hover:before {
    background-position:-24px 0;
}
input[type="radio"] + .iCheck.js_iCheckMarked:before,
input[type="radio"] + .iCheck:hover:before {
    background-position:-144px 0;   
}
input[type="radio"] + .iCheck:before {
    background-position:-120px 0;
}
input[type="checkbox"]:checked + .iCheck:before {
    background-position:-48px 0;
}
input[type="radio"]:checked + .iCheck:before {
    background-position:-168px 0;
}
input[type="checkbox"]:disabled + .iCheck:before {
    background-position:-72px 0;
        cursor:default;
}
input[type="checkbox"]:checked:disabled + .iCheck:before {
    background-position:-96px 0;
}
input[type="radio"]:disabled + .iCheck:before {
    background-position:-192px 0;
	cursor:default;
}
input[type="radio"]:checked:disabled + .iCheck:before {
    background-position:-216px 0;
}​
/* ниже не писать стили иначе не будут работать */